@CHARSET "ISO-8859-1";
@import url(/common/styles/bc_formular_dialog.css);

/**********************************************************************
 * Artikel-Modul 2010/7 / BrainCMS 4.0 / Thomas Wendt                 *
 * Update: Artikel-Modul 2011/3 / BrainCMS 4.1 / Thomas Wendt                 *
 **********************************************************************/
 
 /*Modul*/
 .modul_articlelist{float:left;width:100%;clear:both;}
 
 /*Modul-Main*/
 .modul_articlelist .articlelist_main{}

 /*Modul-Main-Title*/
 .modul_articlelist .articlelist_main h2.articlelist_listview_title{}
 
 /*Modul-Main-Description*/
 .modul_articlelist .articlelist_main p.articlelist_listview_description{clear:both;}
 
 /*Modul-Main-Footer*/
 .modul_articlelist .articlelist_main p.articlelist_listview_footer{clear:both;}
 
 /*Modul-Main-Backlink*/
 .modul_articlelist p.articlelist-singleview-back{clear:both;display:block;margin:1em 0;}
 
 /*-Pager*/
 .modul_articlelist .PagerToolbar{clear:left;}
 
 
 /*Modul-Searchmask +++++++++++++++++++++++++++++++++++++++++++++*/
 /*
 .modul_articlelist .articlelist_searchmask{
    display:block;
    padding:10px;
    border:1px dotted #ccc;
    margin: 0 0 1em 0;
 }

 .modul_articlelist .articlelist_searchmask legend{
    border:1px dotted #ccc;
    padding:2px 10px;
 }

 .modul_articlelist .articlelist_searchmask div.bc_formular_form{
    float:left;
    width:100%;
    padding:0;
    margin:0;
 }
 .modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements{
    float:left;
    width:100%;
    clear:both;
    padding:2px 0;
 }
 .modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_label{
    float:left;
    width:200px;
    padding:2px 0;
 }
 .modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element{
 }

 .modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element input.bigtext,
 .modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element select.bigselect
 {
    width:230px;
    border: 1px solid silver;
 }
 
 .modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element input.smalltext
 {
    width:105px;
    border: 1px solid silver;
 }
 
 .modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element input#submit{}
*/
 
/* Anpassung rechter Rand */
/*
#articlelist-mask .articlelist_searchmask{
	width: 95% !important;
    display:block;
    padding:5px;
    border:1px dotted #ccc;
    margin: 0 0 1em 0;
 }
 
.modul_articlelist .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_label{
    float:left;
    width:100%;
    padding:2px 0;
}

#articlelist-mask .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element input.bigtext,
#articlelist-mask  .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element select.bigselect
{
    width:100%;
    border: 1px solid silver;
    font-size: 0.9em;
    padding-top: 2px;
    padding-bottom: 2px;
}

#articlelist-mask .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element input.smalltext,
#articlelist-mask  .articlelist_searchmask div.bc_formular_form .bc_formular_elements span.bc_formular_element select.smallselect
{
    width:35%;
    border: 1px solid silver;
    font-size: 0.9em;
    padding-top: 2px;
    padding-bottom: 2px;
}

*/

 /*Modul-ABC ++++++++++++++++++++++++++++++++++++++++++++++++++++*/

  table.abclist-table{
    border-width:1px 0;
    border-style:solid;
    border-color:#ddd;
    border-collapse:collapse;
    margin:1em 0;
    width:100%;
    background:none;
  }
  
  table.abclist-table td{
    padding:0;
    text-align:center;
    border-width:0;
    border-style:solid;
    border-color:#ccc;
    border-collapse:collapse;
    line-height:1.4em;
  }
  
  table.abclist-table td a,
  table.abclist-table td span{display:block;}
  
  table.abclist-table td a.abcliste-link-normal{text-decoration:underline;}
  table.abclist-table td a.abcliste-link-active{text-decoration:none;font-weight:bold;background:#f5f5f5;}
  table.abclist-table td span.abcliste-nolink{color:#999;}



 /*Modul-Listview ++++++++++++++++++++++++++++++++++++++++++++++++++++*/
 
 .modul_articlelist ol.articlelist_listview,
 .modul_articlelist ol.articlelist_listview li.zeile_0,
 .modul_articlelist ol.articlelist_listview li.zeile_1{
  padding:0;
  margin:0;
  list-style:none;
 }
 
 .modul_articlelist ol.articlelist_listview{clear:both;float:left;width:100%;}
 
 .modul_articlelist ol.articlelist_listview li.zeile_0,
 .modul_articlelist ol.articlelist_listview li.zeile_1{
  display:block;
  margin:0 0 0.5em 0;
  padding:1%;
  float:left;
  width:98%;
  /*
  border-style:solid;
  border-width:1px 0 0 0;
  border-color:#999;
  */
 }
 
 
 .modul_articlelist ol.articlelist_listview li.zeile_0 h2.articlelist-listview-title,
 .modul_articlelist ol.articlelist_listview li.zeile_1 h2.articlelist-listview-title,
 .modul_articlelist ol.articlelist_listview li.zeile_0 h3.articlelist-listview-title,
 .modul_articlelist ol.articlelist_listview li.zeile_1 h3.articlelist-listview-title{
  font-weight:bold;
  margin:0 0 0.5em 0;
  padding:0;
 }
 
 .modul_articlelist .articlelist_main #articlelist-accordion .articlelist-accordion-row h2{padding:0;margin:0;font-size:1em;}
 
 .modul_articlelist .articlelist-listviewview-date{font-size:0.9em;}
 .modul_articlelist .articlelist-listviewview-date-label{display:none;}
 
 /*Modul-Listview-Schema +++++++++++++++++++++++++++++++++++++++++++++*/
 
 .modul_articlelist ol.articlelist_listview li.schema_top{clear:both;}
 
 .modul_articlelist ol.articlelist_listview li.schema_intro{clear:both;}
 
 .modul_articlelist ol.articlelist_listview li.schema_left{float:left;width:47%;clear:both;}

 .modul_articlelist ol.articlelist_listview li.schema_right{float:right;width:47%;}
 
 .modul_articlelist ol.articlelist_listview li.schema_left .articlelist-listviewview-bodytext,
 .modul_articlelist ol.articlelist_listview li.schema_right .articlelist-listviewview-bodytext{min-height:200px;}
 
 .modul_articlelist ol.articlelist_listview li.schema_normal{clear:both;}
 .modul_articlelist ol.articlelist_listview li.schema_inlineaccordion{clear:both;}
 

 /*Modul-Listview-Images +++++++++++++++++++++++++++++++++++++++++++++*/

 .modul_articlelist ol.articlelist_listview li div.articlelist-listview-image{border:1px solid #ddd;margin:0 0.8em 0.4em 0;}
 
 .modul_articlelist ol.articlelist_listview li div.articlelist-listview-image img{margin:0;padding:0;border:3px solid #eee;}
 
 .modul_articlelist ol#articlelist-accordion li.articlelist-accordion-row .articlelist-listview-image img{margin:0 8px 4px 0;padding:0;border:3px solid #eee;}
 
 /*Modul-Listview-Comment-Count +++++++++++++++++++++++++++++++++++++++++++++*/

 
 .modul_articlelist .article-comment-count{
 font-size:80%;
 float:right;
 text-align:left;
 padding:0 16px 0 0;
 margin:0;
 line-height:1.2em;
 background:url(/common/icons/iconset/comment.png) no-repeat center right;
 font-weight:normal;
 }
 
 
 /*Modul-Singleview-Images +++++++++++++++++++++++++++++++++++++++++++++*/
 
 /*.modul_articlelist .articlelist-singleview-image{border:1px solid #ddd;padding:4px;}*/

 .modul_articlelist .articlelist-singleview-image{
    background:#fff;
    padding: 4px;
    line-height: 0;
  }

  .modul_articlelist .articlelist-singleview-image:hover,
  .modul_articlelist .articlelist-singleview-image:focus,
  .modul_articlelist .articlelist-singleview-image:active{
    background:#fff;
    -moz-box-shadow:0px 0px 5px #999;
    -webkit-box-shadow:0px 0px 5px #999;
    box-shadow:0px 0px 5px #999;
  }
  
  .modul_articlelist .articlelist-singleview-image a{cursor:url(/common/icons/iconset/magnifier.png), pointer;}
  
  .modul_articlelist .articlelist-singleview-image-caption{display:block; padding:3px 0 0 0;font-size:0.9em;line-height:1.4em;}
  
  /*CSS-Effekte*/
  /*border-radius*/
  .modul_articlelist .articlelist-singleview-image.border-radius,
  .modul_articlelist .articlelist-singleview-image.border-radius img{
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius:8px;
  }
  .modul_articlelist .articlelist-singleview-image.border-radius .frontend-editing-button img{
    -moz-border-radius: 0px;
    -webkit-border-radius:0px;
    border-radius:0px;
  }

  /*zoom-transform*/
  .modul_articlelist .articlelist-singleview-image.zoom-transform:hover,
  .modul_articlelist .articlelist-singleview-image.zoom-transform:focus,
  .modul_articlelist .articlelist-singleview-image.zoom-transform:active{
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }

  /*rahmen*/
  .modul_articlelist .articlelist-singleview-image.border-image{
    border: 1px solid #ddd;
  }
  .modul_articlelist .articlelist-singleview-image.border-image:hover,
  .modul_articlelist .articlelist-singleview-image.border-image:focus,
  .modul_articlelist .articlelist-singleview-image.border-image:active{
    border: 1px solid #666;
  }
 
 
 /*Modul-Singleview-FileList +++++++++++++++++++++++++++++++++++++++++++++*/
 #articlelist-singleview-filelist-right,
 #articlelist-singleview-filelist-right *,
 .modul_articlelist #articlelist-singleview-filelist,
 .modul_articlelist #articlelist-singleview-filelist *{
    padding:0;
    margin:0;
    list-style:none;
 }
 
 #articlelist-singleview-filelist-right,
 .modul_articlelist #articlelist-singleview-filelist{
    clear:both;
    display:block;
    margin:1em 0 2em 0;
 }
 
 #articlelist-singleview-filelist-right .articlelist-singleview-filelist-header,
 .modul_articlelist #articlelist-singleview-filelist .articlelist-singleview-filelist-header{
    display:block;
    padding:2px 0;
    border-bottom:1px dotted #ddd;
    margin:0 0 0.25em 0;
    font-weight:bold;
  }
 
 #articlelist-singleview-filelist-right ol.articlelist-singleview-filelist-list,
 .modul_articlelist #articlelist-singleview-filelist ol.articlelist-singleview-filelist-list{}
 
 #articlelist-singleview-filelist-right ol.articlelist-singleview-filelist-list img,
 .modul_articlelist #articlelist-singleview-filelist ol.articlelist-singleview-filelist-list img{vertical-align:middle;}
 
 #articlelist-singleview-filelist-right ol.articlelist-singleview-filelist-list .articlelist-singleview-filelist-listitem-0,
 #articlelist-singleview-filelist-right ol.articlelist-singleview-filelist-list .articlelist-singleview-filelist-listitem-1,
 .modul_articlelist #articlelist-singleview-filelist ol.articlelist-singleview-filelist-list .articlelist-singleview-filelist-listitem-0,
 .modul_articlelist #articlelist-singleview-filelist ol.articlelist-singleview-filelist-list .articlelist-singleview-filelist-listitem-1{
    display:block;
    padding:2px 0;
    border-bottom:1px dotted #eee;
 }
 
 
 
 
 
 /*****   BILDERLISTE  **********************************************************/

  ul.articlelist-singleview-gallery,
  ul.articlelist-singleview-gallery *{padding:0;margin:0;list-style:none;border:0;}

  ul.articlelist-singleview-gallery-pos-left{float:left;margin:0 1.5em 0.6em 0;}
  ul.articlelist-singleview-gallery-pos-right{float:right;margin:0 0 0.6em 1.5em;}
  ul.articlelist-singleview-gallery-pos-top{float:left;margin:0.6em 0 1.5em 0;clear:both;width:100%;}
  ul.articlelist-singleview-gallery-pos-bottom{float:left;margin:1.5em 0 0.6em 0;clear:both;width:100%;}

  ul.articlelist-singleview-gallery{}
  ul.articlelist-singleview-gallery .image_alt{
  clear:left;
  font-size:11px;
  text-align:left;
  display:block;
  padding:3px 0 0 0;
  width:100%;
  }

  ul.articlelist-singleview-gallery li.imagelist-even,
  ul.articlelist-singleview-gallery li.imagelist-odd{
    float:left;
    margin:0 0.5em 0.5em 0;
  }
  
  ul.articlelist-singleview-gallery li.imagelist-articlepic{
    float:left;
    margin:0 0.5em 0.5em 0;
  }

  ul.articlelist-singleview-gallery li.new-row{clear:left;}
  ul.articlelist-singleview-gallery li.in-row{}

  ul.articlelist-singleview-gallery li a,
  ul.articlelist-singleview-gallery li a:link,
  ul.articlelist-singleview-gallery li a:visited,
  ul.articlelist-singleview-gallery li a:hover,
  ul.articlelist-singleview-gallery li a:focus,
  ul.articlelist-singleview-gallery li a:active{
    float:left;
    padding:2px;
    border:1px solid #ddd;
  }
  
  ul.articlelist-singleview-gallery li a:hover,
  ul.articlelist-singleview-gallery li a:focus,
  ul.articlelist-singleview-gallery li a:active{
    border:1px solid #999;
  }

  div.articlelist-singleview-gallery-caption{
    display:block;
    font-size:0.8em;
    clear:left;
    line-height:1.2em;
  }

/*****   GOOGLEMAP INFOWINDOW  **********************************************************/

#googlemap_infowindow {
  font-size:9px;
  text-align:left;
  width:100%;
  height: 90px;
}

#googlemap_infowindow strong {
	font-size:11px;
	font-weight: bold;
}

.articlelist_main .ui-accordion-map{}
.articlelist_main .ui-accordion-map h3.ui-accordion-header{margin:0 !important;}
.articlelist_main .ui-accordion-map .ui-accordion-content{padding:0;margin:0;}


/*CSS3-Columns
.articlelist-singleview{
-moz-column-count: 2;
-moz-column-gap: 2em;
-moz-column-rule: 1px solid #ccc;
-webkit-column-count: 2;
-webkit-column-gap: 2em;
-webkit-column-rule: 1px solid #ccc;
}
*/


/*Lightbox-Shadow
#lightbox-container-image-box{
-moz-box-shadow:0px -15px 15px #444;
-webkit-box-shadow:0px -15px 15px #444;
box-shadow:0px -15px 15px #444;
}

#lightbox-container-image-data-box{
-moz-box-shadow:0px 15px 15px #444;
-webkit-box-shadow:0px 15px 15px #444;
box-shadow:0px 15px 15px #444;
}
*/


#lightbox-container-image-box{
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright:10px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:10px;
border-top-right-radius:10px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
-moz-box-shadow:0px -15px 15px #444;
-webkit-box-shadow:0px -15px 15px #444;
box-shadow:0px -15px 15px #444;
}

#lightbox-container-image-data-box{
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-box-shadow:0px 10px 15px #444;
-webkit-box-shadow:0px 10px 15px #444;
box-shadow:0px 10px 15px #444;
}


.isalink {
	cursor:pointer; 
}



/* ---- mceEditor ---- */

.mceEditor {
	clear: both;
	display:block;
}


/* ---- Suchmaske: Anpassung an linken Rand ---- */

.modul-section-left .articlelist_searchmask {
	width: 220px !important;
	border: 0 !important;	
}

.modul-section-left .articlelist_searchmask input,
.modul-section-left .articlelist_searchmask select
{
	width: 220px !important;	
}

.modul-section-left .articlelist_searchmask .bigcheckbox
{
	width: 1% !important;	
}

